{
    "manifest_version": "1.0.21",
    "title": "Outboune",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services Detail",
            "screenshot": "screenshots\/services-detail.jpg",
            "source": "templates\/services-detail.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/services-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Gallery",
            "screenshot": "screenshots\/gallery.jpg",
            "source": "templates\/gallery.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Booking Form",
            "screenshot": "screenshots\/booking-form.jpg",
            "source": "templates\/booking-form.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/booking-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletters Form",
            "screenshot": "screenshots\/newsletters-form.jpg",
            "source": "templates\/newsletters-form.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/newsletters-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/kitpro.site\/outboune\/template-kit\/contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.5.6",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "2.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.5.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "woman-on-zipline-in-adventure-park-Q69FF7P.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/woman-on-zipline-in-adventure-park-Q69FF7P-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 239879,
            "dimensions": [
                1520,
                1013
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "soldiers-playing-paintball-on-playground-in-forest-294B446.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/soldiers-playing-paintball-on-playground-in-forest-294B446-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 178478,
            "dimensions": [
                1620,
                1077
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "group-of-playful-friends-at-a-rafting-class-posing-MEXYGLV.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/group-of-playful-friends-at-a-rafting-class-posing-MEXYGLV.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 244377,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "young-smiling-woman-holding-zip-line-cable-in-the-URZX6NH.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/young-smiling-woman-holding-zip-line-cable-in-the-URZX6NH.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 145802,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "Untitled-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/Untitled-1-800x618.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 285342,
            "dimensions": [
                1000,
                773
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "a-man-with-a-gun-playing-paintball-JGGXS9L.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/a-man-with-a-gun-playing-paintball-JGGXS9L-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 214873,
            "dimensions": [
                1520,
                1013
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "a-man-with-a-gun-playing-paintball-ZEFPPZX.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/a-man-with-a-gun-playing-paintball-ZEFPPZX.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 145357,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "group-of-people-rafting-in-rubber-dinghy-on-a-rive-ADM2UUK.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/group-of-people-rafting-in-rubber-dinghy-on-a-rive-ADM2UUK.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 204307,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "woman-enjoying-zip-line-adventure-in-park-J95UPA2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/woman-enjoying-zip-line-adventure-in-park-J95UPA2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 163820,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "woman-enjoying-zip-line-adventure-in-park-J95UPA2-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/woman-enjoying-zip-line-adventure-in-park-J95UPA2-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 119717,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "soldiers-playing-paintball-on-playground-in-forest-294B446-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/soldiers-playing-paintball-on-playground-in-forest-294B446-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 123546,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "group-of-playful-friends-at-a-rafting-class-posing-MEXYGLV-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/group-of-playful-friends-at-a-rafting-class-posing-MEXYGLV-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 129889,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "soldiers-in-camouflage-and-masks-playing-paintball-35GSZ9R.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/soldiers-in-camouflage-and-masks-playing-paintball-35GSZ9R-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 238393,
            "dimensions": [
                1420,
                944
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "coach-assisting-trainee-in-zip-line-PJW3K97.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/coach-assisting-trainee-in-zip-line-PJW3K97-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 239821,
            "dimensions": [
                1320,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "little-boy-playing-in-tree-top-adventure-park-LWCSLR4.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/little-boy-playing-in-tree-top-adventure-park-LWCSLR4.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 146192,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "rafting-is-a-great-recreational-outdoor-activities-MPTSCC6.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/rafting-is-a-great-recreational-outdoor-activities-MPTSCC6.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 221363,
            "dimensions": [
                800,
                735
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ-1-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 249708,
            "dimensions": [
                1920,
                1277
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "logo2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo2-800x214.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 50400,
            "dimensions": [
                2993,
                800
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo4-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo4-1-800x214.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 42514,
            "dimensions": [
                2993,
                800
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo4.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo4-800x214.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 53821,
            "dimensions": [
                2993,
                800
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo1-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo1-1-800x214.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 74895,
            "dimensions": [
                2993,
                800
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo3-800x214.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 53821,
            "dimensions": [
                2993,
                800
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                }
            ],
            "filesize": 139917,
            "dimensions": [
                774,
                901
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "female-paintball-player-on-playground-in-forest-Y8SUGNZ.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/female-paintball-player-on-playground-in-forest-Y8SUGNZ.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 172154,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "happy-children-playing-in-tree-top-adventure-park-RVZTG86.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/happy-children-playing-in-tree-top-adventure-park-RVZTG86-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 193334,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "woman-enjoying-zip-line-adventure-in-park-J95UPA2-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/woman-enjoying-zip-line-adventure-in-park-J95UPA2-2.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 126198,
            "dimensions": [
                498,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/warriors-aimimg-with-paintball-guns-team-game-6CGWEDZ-2-800x398.jpg",
            "templates": [
                {
                    "source": "templates\/gallery.json",
                    "name": "Gallery"
                }
            ],
            "filesize": 93774,
            "dimensions": [
                1000,
                498
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/TDE5CBJ3RF"
        },
        {
            "filename": "logo-outboune-3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/outboune\/wp-content\/uploads\/sites\/103\/2022\/07\/logo-outboune-3-800x193.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 41203,
            "dimensions": [
                2871,
                693
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}